## rust-libslirp 4.3.0

=== debian/changelog ===
rust-libslirp (4.3.0-4) unstable; urgency=medium

  * Team upload.
  * Package libslirp 4.3.0 from crates.io using debcargo 2.6.0
  * Bump enumflags2 dependency to 0.7.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 26 Jun 2023 23:24:47 +0000

rust-libslirp (4.3.0-3) unstable; urgency=medium

  * Team upload.
  * Package libslirp 4.3.0 from crates.io using debcargo 2.4.4
  * Don't relax dependency on mio, it seems the newer version is actually
    needed ( Closes: 981840 )
  * Set collapse_features = true, it seems that the features were already
    collapsed in the package that was uploaded, perhaps this was done
    manually.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Feb 2021 18:11:59 +0000

rust-libslirp (4.3.0-2) unstable; urgency=high

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Jan 2021 10:23:40 +0100

rust-libslirp (4.3.0-1) unstable; urgency=medium

  * Package libslirp 4.3.0 from crates.io using debcargo 2.4.3

  [ Christopher Obbard ]
  * Team upload.
  * Package libslirp 4.3.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 23 Dec 2020 13:10:43 +0100
