=== debian/control ===
Source: rust-libslirp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-enumflags2-0.7+default-dev,
 librust-ipnetwork-0+default-dev (>= 0.17-~~),
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev,
 librust-libslirp-sys-4+default-dev (>= 4.2.0-~~),
 librust-libsystemd-0.2+default-dev,
 librust-mio-0.6+default-dev (>= 0.6.19-~~),
 librust-mio-extras-2+default-dev (>= 2.0.5-~~),
 librust-nix-0+default-dev (>= 0.17-~~),
 librust-slab-0.4+default-dev,
 librust-structopt-0.3+default-dev,
 librust-url-2+default-dev (>= 2.1-~~),
 librust-zbus-1+default-dev,
 librust-zvariant-2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libslirp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libslirp
Homepage: https://gitlab.freedesktop.org/slirp/libslirp-rs
X-Cargo-Crate: libslirp
Rules-Requires-Root: no

Package: librust-libslirp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enumflags2-0.7+default-dev,
 librust-ipnetwork-0+default-dev (>= 0.17-~~),
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev,
 librust-libslirp-sys-4+default-dev (>= 4.2.0-~~),
 librust-libsystemd-0.2+default-dev,
 librust-mio-0.6+default-dev (>= 0.6.19-~~),
 librust-mio-extras-2+default-dev (>= 2.0.5-~~),
 librust-nix-0+default-dev (>= 0.17-~~),
 librust-slab-0.4+default-dev,
 librust-structopt-0.3+default-dev,
 librust-url-2+default-dev (>= 2.1-~~),
 librust-zbus-1+default-dev,
 librust-zvariant-2+default-dev
Provides:
 librust-libslirp+default-dev (= ${binary:Version}),
 librust-libslirp+enumflags2-dev (= ${binary:Version}),
 librust-libslirp+ipnetwork-dev (= ${binary:Version}),
 librust-libslirp+lazy-static-dev (= ${binary:Version}),
 librust-libslirp+libc-dev (= ${binary:Version}),
 librust-libslirp+libsystemd-dev (= ${binary:Version}),
 librust-libslirp+mio-dev (= ${binary:Version}),
 librust-libslirp+mio-extras-dev (= ${binary:Version}),
 librust-libslirp+nix-dev (= ${binary:Version}),
 librust-libslirp+slab-dev (= ${binary:Version}),
 librust-libslirp+structopt-dev (= ${binary:Version}),
 librust-libslirp+url-dev (= ${binary:Version}),
 librust-libslirp+zbus-dev (= ${binary:Version}),
 librust-libslirp+zvariant-dev (= ${binary:Version}),
 librust-libslirp-4-dev (= ${binary:Version}),
 librust-libslirp-4+default-dev (= ${binary:Version}),
 librust-libslirp-4+enumflags2-dev (= ${binary:Version}),
 librust-libslirp-4+ipnetwork-dev (= ${binary:Version}),
 librust-libslirp-4+lazy-static-dev (= ${binary:Version}),
 librust-libslirp-4+libc-dev (= ${binary:Version}),
 librust-libslirp-4+libsystemd-dev (= ${binary:Version}),
 librust-libslirp-4+mio-dev (= ${binary:Version}),
 librust-libslirp-4+mio-extras-dev (= ${binary:Version}),
 librust-libslirp-4+nix-dev (= ${binary:Version}),
 librust-libslirp-4+slab-dev (= ${binary:Version}),
 librust-libslirp-4+structopt-dev (= ${binary:Version}),
 librust-libslirp-4+url-dev (= ${binary:Version}),
 librust-libslirp-4+zbus-dev (= ${binary:Version}),
 librust-libslirp-4+zvariant-dev (= ${binary:Version}),
 librust-libslirp-4.3-dev (= ${binary:Version}),
 librust-libslirp-4.3+default-dev (= ${binary:Version}),
 librust-libslirp-4.3+enumflags2-dev (= ${binary:Version}),
 librust-libslirp-4.3+ipnetwork-dev (= ${binary:Version}),
 librust-libslirp-4.3+lazy-static-dev (= ${binary:Version}),
 librust-libslirp-4.3+libc-dev (= ${binary:Version}),
 librust-libslirp-4.3+libsystemd-dev (= ${binary:Version}),
 librust-libslirp-4.3+mio-dev (= ${binary:Version}),
 librust-libslirp-4.3+mio-extras-dev (= ${binary:Version}),
 librust-libslirp-4.3+nix-dev (= ${binary:Version}),
 librust-libslirp-4.3+slab-dev (= ${binary:Version}),
 librust-libslirp-4.3+structopt-dev (= ${binary:Version}),
 librust-libslirp-4.3+url-dev (= ${binary:Version}),
 librust-libslirp-4.3+zbus-dev (= ${binary:Version}),
 librust-libslirp-4.3+zvariant-dev (= ${binary:Version}),
 librust-libslirp-4.3.0-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+default-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+enumflags2-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+ipnetwork-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+lazy-static-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+libc-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+libsystemd-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+mio-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+mio-extras-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+nix-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+slab-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+structopt-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+url-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+zbus-dev (= ${binary:Version}),
 librust-libslirp-4.3.0+zvariant-dev (= ${binary:Version})
Description: high-level Rust bindings for libslirp
 This package contains the source for the Rust libslirp crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: libslirp-helper
Architecture: any
Multi-Arch: allowed
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: helper process for libslirp
 This package contains the following binaries built from the Rust crate
 "libslirp":
  - libslirp-helper
