## rust-libslirp 4.3.1

=== debian/changelog ===
rust-libslirp (4.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package libslirp 4.3.1 from crates.io using debcargo 2.6.1
  * Enable nix 0.27 patch.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 15:23:42 +0000

rust-libslirp (4.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package libslirp 4.3.1 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.
  * Tighten nix dependency, unfortunately nix 0.27 requires changes that break
    builds with nix 0.26.
  * Add patch for nix 0.27 but don't enable it yet.
  * Bump etherparse dependency to 0.13
  * Mark tests for the "structopt" feature as broken.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Feb 2024 09:53:14 +0000
