=== debian/control ===
--- 
+++ 
@@ -10,11 +10,14 @@
  librust-ipnetwork-0+default-dev (>= 0.17-~~),
  librust-lazy-static-1+default-dev (>= 1.4-~~),
  librust-libc-0.2+default-dev,
- librust-libslirp-sys-4+default-dev (>= 4.2.0-~~),
- librust-libsystemd-0.2+default-dev,
+ librust-libslirp-sys-4+default-dev (>= 4.2.1-~~),
+ librust-libsystemd-0.5+default-dev,
  librust-mio-0.6+default-dev (>= 0.6.19-~~),
  librust-mio-extras-2+default-dev (>= 2.0.5-~~),
- librust-nix-0+default-dev (>= 0.17-~~),
+ librust-nix-0.27+default-dev,
+ librust-nix-0.27+fs-dev,
+ librust-nix-0.27+ioctl-dev,
+ librust-nix-0.27+sched-dev,
  librust-slab-0.4+default-dev,
  librust-structopt-0.3+default-dev,
  librust-url-2+default-dev (>= 2.1-~~),
@@ -23,7 +26,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libslirp]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libslirp
 Homepage: https://gitlab.freedesktop.org/slirp/libslirp-rs
@@ -39,11 +42,14 @@
  librust-ipnetwork-0+default-dev (>= 0.17-~~),
  librust-lazy-static-1+default-dev (>= 1.4-~~),
  librust-libc-0.2+default-dev,
- librust-libslirp-sys-4+default-dev (>= 4.2.0-~~),
- librust-libsystemd-0.2+default-dev,
+ librust-libslirp-sys-4+default-dev (>= 4.2.1-~~),
+ librust-libsystemd-0.5+default-dev,
  librust-mio-0.6+default-dev (>= 0.6.19-~~),
  librust-mio-extras-2+default-dev (>= 2.0.5-~~),
- librust-nix-0+default-dev (>= 0.17-~~),
+ librust-nix-0.27+default-dev,
+ librust-nix-0.27+fs-dev,
+ librust-nix-0.27+ioctl-dev,
+ librust-nix-0.27+sched-dev,
  librust-slab-0.4+default-dev,
  librust-structopt-0.3+default-dev,
  librust-url-2+default-dev (>= 2.1-~~),
@@ -94,24 +100,23 @@
  librust-libslirp-4.3+url-dev (= ${binary:Version}),
  librust-libslirp-4.3+zbus-dev (= ${binary:Version}),
  librust-libslirp-4.3+zvariant-dev (= ${binary:Version}),
- librust-libslirp-4.3.0-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+default-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+enumflags2-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+ipnetwork-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+lazy-static-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+libc-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+libsystemd-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+mio-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+mio-extras-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+nix-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+slab-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+structopt-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+url-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+zbus-dev (= ${binary:Version}),
- librust-libslirp-4.3.0+zvariant-dev (= ${binary:Version})
+ librust-libslirp-4.3.1-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+default-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+enumflags2-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+ipnetwork-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+lazy-static-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+libc-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+libsystemd-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+mio-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+mio-extras-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+nix-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+slab-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+structopt-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+url-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+zbus-dev (= ${binary:Version}),
+ librust-libslirp-4.3.1+zvariant-dev (= ${binary:Version})
 Description: high-level Rust bindings for libslirp
- This package contains the source for the Rust libslirp crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "libslirp"
 
 Package: libslirp-helper
 Architecture: any
