## rust-libslirp 4.3.2

=== debian/changelog ===
rust-libslirp (4.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package libslirp 4.3.2 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Sep 2025 19:42:49 +0000

rust-libslirp (4.3.2-1) unstable; urgency=medium

  * Package libslirp 4.3.2 from crates.io using debcargo 2.7.0
  * Drop nix-0.27.patch, no longer needed
  * Update relax-deps.patch for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 23 Oct 2024 01:09:58 +0000
