=== debian/control ===
--- 
+++ 
@@ -1,32 +1,32 @@
 Source: rust-libslirp
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-enumflags2-0.7+default-dev,
  librust-ipnetwork-0+default-dev (>= 0.17-~~),
- librust-lazy-static-1+default-dev (>= 1.4-~~),
+ librust-lazy-static-1+default-dev (>= 1.5-~~),
  librust-libc-0.2+default-dev,
  librust-libslirp-sys-4+default-dev (>= 4.2.1-~~),
- librust-libsystemd-0.5+default-dev,
- librust-mio-0.6+default-dev (>= 0.6.19-~~),
- librust-mio-extras-2+default-dev (>= 2.0.5-~~),
- librust-nix-0.27+default-dev,
- librust-nix-0.27+fs-dev,
- librust-nix-0.27+ioctl-dev,
- librust-nix-0.27+sched-dev,
- librust-slab-0.4+default-dev,
- librust-structopt-0.3+default-dev,
- librust-url-2+default-dev (>= 2.1-~~),
- librust-zbus-1+default-dev,
- librust-zvariant-2+default-dev
+ librust-libsystemd-0+default-dev (>= 0.5-~~),
+ librust-mio-0.6+default-dev (>= 0.6.23-~~),
+ librust-mio-extras-2+default-dev (>= 2.0.6-~~),
+ librust-nix-0+default-dev (>= 0.27-~~),
+ librust-nix-0+fs-dev (>= 0.27-~~),
+ librust-nix-0+ioctl-dev (>= 0.27-~~),
+ librust-nix-0+sched-dev (>= 0.27-~~),
+ librust-slab-0.4+default-dev (>= 0.4.9-~~),
+ librust-structopt-0.3+default-dev (>= 0.3.26-~~),
+ librust-url-2+default-dev (>= 2.5-~~),
+ librust-zbus-1+default-dev (>= 1.9-~~),
+ librust-zvariant-2+default-dev (>= 2.10-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libslirp]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libslirp
 Homepage: https://gitlab.freedesktop.org/slirp/libslirp-rs
@@ -40,21 +40,21 @@
  ${misc:Depends},
  librust-enumflags2-0.7+default-dev,
  librust-ipnetwork-0+default-dev (>= 0.17-~~),
- librust-lazy-static-1+default-dev (>= 1.4-~~),
+ librust-lazy-static-1+default-dev (>= 1.5-~~),
  librust-libc-0.2+default-dev,
  librust-libslirp-sys-4+default-dev (>= 4.2.1-~~),
- librust-libsystemd-0.5+default-dev,
- librust-mio-0.6+default-dev (>= 0.6.19-~~),
- librust-mio-extras-2+default-dev (>= 2.0.5-~~),
- librust-nix-0.27+default-dev,
- librust-nix-0.27+fs-dev,
- librust-nix-0.27+ioctl-dev,
- librust-nix-0.27+sched-dev,
- librust-slab-0.4+default-dev,
- librust-structopt-0.3+default-dev,
- librust-url-2+default-dev (>= 2.1-~~),
- librust-zbus-1+default-dev,
- librust-zvariant-2+default-dev
+ librust-libsystemd-0+default-dev (>= 0.5-~~),
+ librust-mio-0.6+default-dev (>= 0.6.23-~~),
+ librust-mio-extras-2+default-dev (>= 2.0.6-~~),
+ librust-nix-0+default-dev (>= 0.27-~~),
+ librust-nix-0+fs-dev (>= 0.27-~~),
+ librust-nix-0+ioctl-dev (>= 0.27-~~),
+ librust-nix-0+sched-dev (>= 0.27-~~),
+ librust-slab-0.4+default-dev (>= 0.4.9-~~),
+ librust-structopt-0.3+default-dev (>= 0.3.26-~~),
+ librust-url-2+default-dev (>= 2.5-~~),
+ librust-zbus-1+default-dev (>= 1.9-~~),
+ librust-zvariant-2+default-dev (>= 2.10-~~)
 Provides:
  librust-libslirp+default-dev (= ${binary:Version}),
  librust-libslirp+enumflags2-dev (= ${binary:Version}),
@@ -100,27 +100,26 @@
  librust-libslirp-4.3+url-dev (= ${binary:Version}),
  librust-libslirp-4.3+zbus-dev (= ${binary:Version}),
  librust-libslirp-4.3+zvariant-dev (= ${binary:Version}),
- librust-libslirp-4.3.1-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+default-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+enumflags2-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+ipnetwork-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+lazy-static-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+libc-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+libsystemd-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+mio-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+mio-extras-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+nix-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+slab-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+structopt-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+url-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+zbus-dev (= ${binary:Version}),
- librust-libslirp-4.3.1+zvariant-dev (= ${binary:Version})
+ librust-libslirp-4.3.2-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+default-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+enumflags2-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+ipnetwork-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+lazy-static-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+libc-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+libsystemd-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+mio-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+mio-extras-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+nix-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+slab-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+structopt-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+url-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+zbus-dev (= ${binary:Version}),
+ librust-libslirp-4.3.2+zvariant-dev (= ${binary:Version})
 Description: high-level Rust bindings for libslirp
  Source code for Debianized Rust crate "libslirp"
 
 Package: libslirp-helper
 Architecture: any
-Multi-Arch: allowed
 Section: devel
 Depends:
  ${misc:Depends},
@@ -133,7 +132,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: helper process for libslirp
  This package contains the following binaries built from the Rust crate
  "libslirp":
