=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libslirp 4.3.2 --all-targets --all-features
Features: test-name=rust-libslirp:@
Depends: dh-cargo (>= 31), rustc, librust-etherparse+default-dev (<< 0.17-~~), librust-etherparse+default-dev (>= 0.13-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libslirp 4.3.2 --all-targets
Features: test-name=librust-libslirp-dev:default
Depends: dh-cargo (>= 31), rustc, librust-etherparse+default-dev (<< 0.17-~~), librust-etherparse+default-dev (>= 0.13-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libslirp 4.3.2 --all-targets --no-default-features --features enumflags2
Features: test-name=librust-libslirp-dev:enumflags2
Depends: dh-cargo (>= 31), rustc, librust-etherparse+default-dev (<< 0.17-~~), librust-etherparse+default-dev (>= 0.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libslirp 4.3.2 --all-targets --no-default-features --features ipnetwork
Features: test-name=librust-libslirp-dev:ipnetwork
Depends: dh-cargo (>= 31), rustc, librust-etherparse+default-dev (<< 0.17-~~), librust-etherparse+default-dev (>= 0.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libslirp 4.3.2 --all-targets --no-default-features --features lazy_static
Features: test-name=librust-libslirp-dev:lazy_static
Depends: dh-cargo (>= 31), rustc, librust-etherparse+default-dev (<< 0.17-~~), librust-etherparse+default-dev (>= 0.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libslirp 4.3.2 --all-targets --no-default-features --features libc
Features: test-name=librust-libslirp-dev:libc
Depends: dh-cargo (>= 31), rustc, librust-etherparse+default-dev (<< 0.17-~~), librust-etherparse+default-dev (>= 0.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libslirp 4.3.2 --all-targets --no-default-features --features libsystemd
Features: test-name=librust-libslirp-dev:libsystemd
Depends: dh-cargo (>= 31), rustc, librust-etherparse+default-dev (<< 0.17-~~), librust-etherparse+default-dev (>= 0.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libslirp 4.3.2 --all-targets --no-default-features --features mio
Features: test-name=librust-libslirp-dev:mio
Depends: dh-cargo (>= 31), rustc, librust-etherparse+default-dev (<< 0.17-~~), librust-etherparse+default-dev (>= 0.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libslirp 4.3.2 --all-targets --no-default-features --features mio-extras
Features: test-name=librust-libslirp-dev:mio-extras
